Skip to main content
POST
/
contas-receber
/
{idContaReceber}
/
baixar
Baixar uma conta a receber
curl --request POST \
  --url https://api.tiny.com.br/public-api/v3/contas-receber/{idContaReceber}/baixar \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contaDestino": {
    "id": 123
  },
  "data": "01/01/2024",
  "categoria": {
    "id": 123
  },
  "historico": "<string>",
  "taxa": "<string>",
  "juros": "<string>",
  "desconto": "<string>",
  "valorPago": 1,
  "acrescimo": "<string>"
}
'
{
  "mensagem": "Ocorreram erros de validação",
  "detalhes": [
    {
      "campo": "codigo",
      "mensagem": "O campo código é obrigatório"
    }
  ]
}

Path Parameters

idContaReceber
integer
required

Identificador da conta a receber

Body

application/json
contaDestino
· object
data
string | null
Example:

"01/01/2024"

categoria
· object
historico
string | null
taxa
string
juros
string
desconto
string
valorPago
number<float>
Required range: x >= 0
acrescimo
string

Response

No Content